aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--tests/Makefile6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/Makefile b/tests/Makefile
index 0efd6fc..d717462 100644
--- a/tests/Makefile
+++ b/tests/Makefile
@@ -1,8 +1,8 @@
-JIMSH ?= ../jimsh
+jimsh ?= ../jimsh
LD_LIBRARY_PATH := ..:$(LD_LIBRARY_PATH)
-test: $(JIMSH)
- @set -e; for i in *.test; do $(JIMSH) $$i; done
+test:
+ @set -e; for i in *.test; do $(jimsh) $$i; done
../jimsh: ../*.c
make -C .. all